CREATE TABLE CRST_FA_JOURNAL_ENTRIES
(
  CJE_ID                     NUMBER(15),
  SET_OF_BOOKS_ID            NUMBER(15),
  BOOK_TYPE_CODE             VARCHAR2(15 BYTE),
  PERIOD_COUNTER             NUMBER,
  ADDITION_BATCH_ID          NUMBER(15),
  ADJUSTMENT_BATCH_ID        NUMBER(15),
  DEPRECIATION_BATCH_ID      NUMBER(15),
  RECLASS_BATCH_ID           NUMBER(15),
  RETIREMENT_BATCH_ID        NUMBER(15),
  REVAL_BATCH_ID             NUMBER(15),
  TRANSFER_BATCH_ID          NUMBER(15),
  CIP_ADDITION_BATCH_ID      NUMBER(15),
  CIP_ADJUSTMENT_BATCH_ID    NUMBER(15),
  CIP_RECLASS_BATCH_ID       NUMBER(15),
  CIP_RETIREMENT_BATCH_ID    NUMBER(15),
  CIP_REVAL_BATCH_ID         NUMBER(15),
  CIP_TRANSFER_BATCH_ID      NUMBER(15),
  DEPRN_ADJUSTMENT_BATCH_ID  NUMBER(15),
  JE_STATUS                  VARCHAR2(1 BYTE),
  CREATED_BY                 NUMBER(15),
  CREATION_DATE              DATE,
  LAST_UPDATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN          NUMBER(15),
  LAST_UPDATE_DATE           DATE,  
  DUMMY                      CHAR(1),
  CREATED_NAME				 VARCHAR2(100),
  LAST_UPDATED_NAME          VARCHAR2(100)
);
